Subject: Re: [lojban] Re: [llg-members] LogFest

From: [email-masked]
Date: Fri, 5 Apr 2002 20:06:17 EST

In a message dated 4/5/2002 1:45:23 PM Central Standard Time, 
[email-masked] writes:

> It'd be nifty if we could get one over on the west coast, too. ;D

All you need is a big basement or family room or barn or whatever to "sleep" 
in, a goodly supply of nosherei (preferably the kind that can't strictly be 
called such), a reasonable supply of people who know or know about or would 
like to know about Lojban and are willing to put up a bit toward the last 
previous item and have sleeping gear of some sort and an already shot 
weekend. Having more than one bathroom and some real Lojban pro are nice but 
not totally necessary. Understanding cohabitants probably are necessary -- 
or none at all.